
h1 {

	text-align: center ;
	margin-right: 15% ;
	margin-left: 15% ;
	padding: 5px ;
}

p {

	text-align: center ;
	margin-top: -2% ;
	margin-right: 15% ;
	margin-left: 15% ;
	padding: 5px ;

}

.C1 {

	border: 2px solid black ; 
	text-color: blue ;
	background-color: #48023C ;

}





